View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000874Ecere SDKtarballpublic2013-04-26 17:272013-08-07 03:33
Reporterredj 
Assigned Toredj 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.07 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000874: when building libec again the precompiled files are always re-compiled because they are re-copied each time
Descriptioncompiler/Makefile always copies precompiled files into libec's obj dir
compiler/libec/Makefile has no logic to handle the precompiled files
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000752)
redj (administrator)
2013-04-27 02:37
edited on: 2013-05-05 15:58

fixed by https://github.com/ecere/sdk/commit/fc216d83731498f9041f79dd3b1fc0a1b8bfee34 [^]

(0000888)
redj (administrator)
2013-06-06 18:08

really fixed by https://github.com/redj/ecere-sdk/commit/ebf40e75a623d6393e407726098c4fbc778b784c [^]

- Issue History
Date Modified Username Field Change
2013-04-26 17:27 redj New Issue
2013-04-26 17:27 redj Status new => assigned
2013-04-26 17:27 redj Assigned To => redj
2013-04-27 02:37 redj Status assigned => resolved
2013-04-27 02:37 redj Fixed in Version => 0.44.1 64
2013-04-27 02:37 redj Resolution open => fixed
2013-04-27 02:37 redj Note Added: 0000752
2013-04-27 05:46 redj Note Edited: 0000752
2013-05-05 15:58 redj Note Edited: 0000752
2013-05-22 20:19 jerome Status resolved => closed
2013-06-06 18:08 redj Note Added: 0000888
2013-08-07 03:33 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker